/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-widget-form .elementor-field-group > label {
    padding-bottom: 10px !important;
}
.faq_accor details.e-n-accordion-item {
    border: 1px solid #D3D3D3;
    border-radius: 10px;
    padding: 10px 10px;
}
.faq_accor details.e-n-accordion-item[open] {
    background: #F2F3F3;
}
.faq_accor details.e-n-accordion-item .e-n-accordion-item-title-text {
    font-weight: bold;
    color: #434343 !important;
}
.blog_post .elementor-posts .elementor-post {
    border-bottom: 1px solid #CFD0D2;
    padding-bottom: 30px;
}

.blog_post .elementor-post__title {
    min-height: 100px;
}

.blog_post a.elementor-post__read-more img {
    transition: transform 0.3s ease, filter 0.3s ease;
}

.blog_post a.elementor-post__read-more:hover img {
    transform: rotate(45deg);
    filter: invert(1);
}

.blog_post .elementor-post__text {
	padding-left: 20px;
	padding-right: 20px;
}
.pdlr.pdl0 {
	padding-left: 0 !important; 
}
.pdlr.pdr0 {
	padding-right: 0 !important; 
}
.icon_top0 .elementor-icon-box-title {
    margin: 0;
    margin-bottom: 0;
}
.semi_bold.elementor-widget-text-editor {
    font-weight: 600 !important;
}
.project_post.elementor-widget-theme-post-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.list_ptoject .elementor-image-box-title {
    margin-top: 0;
    margin-bottom: 0;
}
.list_ptoject  .elementor-image-box-content {
    display: flex;
}
.list_ptoject .elementor-image-box-wrapper {
	display: flex;
}
.arrow_move img {
    transition: transform 0.4s ease;
}

.arrow_move:hover img {
    transform: rotate(134deg); 
	filter: opacity(0.8);
}
.list li {
    padding-bottom: 20px;
}
.post-views.entry-meta>span.post-views-icon.dashicons {
    color: #26bdc6 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background: #F2F3F3;
    border: 1px solid #D3D3D3;
}
.woocommerce ul.products li.product .button {
    width: 100%;
    text-align: center;
}
.woocommerce ul.products li.product a img {
    margin: auto;
    background: #fff;
    padding: 5px;
    border: 1px solid #D3D3D3;
    object-fit: contain;
    height: 220px;
    width: 90%;
    margin-top: 15px;
}
h2.woocommerce-loop-product__title {
    padding: 20px 20px 8px 20px!important;
	font-weight:bold !important;
}
.product-description,.filter-group h3 {
    padding: 0px 20px 0px 20px!important;
    color: #434343;
	font-family: var(--e-global-typography-f78a4c7-font-family), Sans-serif;
    font-size: var(--e-global-typography-f78a4c7-font-size);
    font-weight: 400 !important;
    line-height: 1.6em;
}
.filter-group h3 {
    font-weight: 700 !important;
}
.searchh form.e-search-form {
    border: 1px solid #D3D3D3;
    border-radius: 5px;
}
.filter-group h3 {
    padding: 0 !important;
    font-weight: bold !important;
}
.filter-group label {
	font-size: var(--e-global-typography-f78a4c7-font-size);
    padding-bottom: 20px;
	font-family: 'Manrope';
	
}
.filter-group label input[type="checkbox"] {
    margin-right: 10px;
}

.filter-search{
    margin-bottom:30px;
}

.filter-search input[type="search"]{
    width:100%;
    height:48px;
    padding:0 15px;
    border:1px solid #dcdcdc;
    border-radius:5px;
    font-size:15px;
    transition:.3s;
    outline:none;
}

.filter-search input[type="search"]:focus{
    border-color:#006b5f;
}

.filter-group{
    margin-bottom:35px;
}

.filter-group h3{
    margin-bottom:18px;
    padding-bottom:10px;
}

.filter-group label{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:0px;
    cursor:pointer;
    transition:.3s;
}

.filter-group label:hover{
    color:#006b5f;
}

.filter-group input[type="checkbox"]{
    width:18px;
    height:18px;
    cursor:pointer;
    accent-color:#006b5f;
}

.filter-buttons{
    margin-top:25px;
}

.filter-reset {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 10px;
    background: #26bdc6;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: .3s;
    font-weight: 600;
}

.filter-reset:hover{
    background:#000;
    color:#fff;
}

.filter-group label input{
    margin-right:10px;
}

.filter-group{
    max-height:320px;
    overflow:auto;
}

.filter-group::-webkit-scrollbar{
    width:6px;
}

.filter-group::-webkit-scrollbar-thumb{
    background:#ccc;
    border-radius:50px;
}

.semi_bold .elementor-heading-title {
    font-weight: 600 !important;
}
.bold .elementor-heading-title {
    font-weight: bold !important;
}
.wpulike.wpulike-heart {
    padding: 0;
}
.wpulike-heart .wp_ulike_general_class {
    border-radius: .25em;
    padding: 0 7px;
    box-shadow: none;
}
.cus_tba ul {
    list-style: none;
}
.cus_tba ul li{
    position: relative;
}
.cus_tba ul li {
    position: relative;
    padding-bottom: 20px;
    font-weight: 500 !important;
}
.cus_tba ul li:before {
    content: "";
    position: absolute;
    background-image: url("https://729design.csweb.ca/wp-content/uploads/2026/08/tick.png");
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    top: 8px;
    left: -28px;
}
.cus_tba .e-n-tabs-heading {
    gap: 60px;
    border-bottom: 1px solid #CFD0D2;
}
.sp_list ul {
    padding: 0;
    list-style: none;
    display: flex;
    gap: 60px;
}
.sp_list ul li{
	position: relative;
	font-weight: 500 !important;
}
.sp_list ul li:after {
    content: "";
    position: absolute;
    background: #434343;
    height: 9px;
    width: 9px;
    border-radius: 100px;
    top: 33%;
    right: -33px;
}
.sp_list ul li:last-child:after {
   display:none;
}
.custom_product.elementor-widget-wc-archive-products .woocommerce.columns-4 ul.products {
    grid-template-columns: repeat(3,1fr);
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    color: #000000;
}
.woocommerce ul.products li.product .button {
    width: 100%;
    text-align: center;
    background: #26BDC6;
    color: #fff;
    font-weight: bold !important;
    font-size: 14px !important;
}
.woocommerce ul.products li.product .button:hover {
    background: #000;
}
.archive h2.woocommerce-loop-product__title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 0 !important;
}
.product-description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 15px;
}
.searchh form.e-search-form {
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    height: 60px;
    background: transparent !important;
}
input#search-4d04635,button.e-search-submit {
    background: transparent !important;
}




/* ===============================
   Responsive
================================= */


@media(max-width:767px){

    .filter-group label{
        font-size:14px;
    }

}

@media(max-width:1300px){
.custom_product.elementor-widget-wc-archive-products .woocommerce.columns-4 ul.products {
    grid-template-columns: repeat(2,1fr);
}
}

@media(max-width:1100px){
.blog_post .elementor-post__title {
	min-height: 65px;
}
.pdlr.pdl0 {
	padding-left: 25px !important; 
}
.pdlr.pdr0 {
	padding-right: 25px !important; 
}	
}
@media(max-width:767px){
.blog_post .elementor-post__title {
	min-height: unset;
}
.elementor-widget-n-tabs .e-n-tabs-heading {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}
.elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title[aria-selected=true] {
    margin-block-end: 0 !important;
}
.elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title {
    width: 100%;
}
.sp_list ul {
	padding: 0;
	list-style: none;
	display: flex;
	gap: 15px;
	flex-direction: column;
}
.sp_list ul li:after {
   display:none;
}
.cus_tba .e-n-tabs-heading {
	gap: 0px;
}
.cus_tba .e-n-tab-title-text {
	line-height: 25px;
}
#e-n-tab-title-517421393 {
	padding-bottom: 20px;
}
.cus_tba.elementor-widget-n-tabs .e-n-tab-title {
    justify-content: start !important;
}
.custom_product.elementor-widget-wc-archive-products .woocommerce.columns-4 ul.products {
    grid-template-columns: repeat(1,1fr);
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: left;
}
}


















